nav aria-label='breadcrumb'
  ol.breadcrumb.bg-transparent.p-0.mt-1.mb-0
    li.breadcrumb-item
      a href=staffs_root_path
        = t('navigations.home')

    - items.each do |name, path|
      li.breadcrumb-item
        = link_to path do
          = navigation_item_name(name)
